/*
 * CSS for PC
 * @date     2018
 */
/* ------------------------------------------

------------------------------------------ */
.pc {
  display: none !important;
}

img {
  max-width: 100%;
}

#widewrapper {
  width: 100%;
  overflow: hidden;
  font-family: "Noto Sans JP", sans-serif;
}

#contents {
  background: none;
  padding: 0;
}

#keyVisual {
  margin-bottom: 0;
  position: relative;
}


#keyVisual .swiper-wrapper::after{
  content: "PR";
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 32px;
  height: 22px;
  text-align: center;
  line-height: 22px;
  font-size: 14px;
  font-weight: normal;
  background: rgba(0,0,0,.4);
  color: #fff;
  z-index: 9;
  font-family: "Noto Sans JP", sans-serif;
}

#keyVisual h1 ul {
  overflow: hidden;
}

#topNav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 100%!important;
  background: #fff;
  position: relative;
  z-index: 1000;
}
#topNav li {
  padding: 10px 0;
  width: 20%;
}
#topNav li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #000;
  font-size: 12px;
  padding: 5px 0px;
  border-right: 1px solid #000;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 0 2%;
}
#topNav li a img {
  padding-right: 6px;
  width: 16px;
}
#topNav li a:hover {
  text-decoration: none !important;
  opacity: 0.8;
}
#topNav li:last-child a {
  border-right: none;
}

#topNav li p {
  position: relative;
  padding-top: 32px;
}

#topNav li p::before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  width: 24px;
  height: 24px;
  background: url(https://img.travel.rakuten.co.jp/select/favhospitalitygroup/202606/images/icons.svg) no-repeat;
  background-size: auto 24px;
}

#topNav li .hotelIcon::before {
  background-position: -24px 0;
}
#topNav li .searchIcon::before {
  background-position: -48px 0;
}
#topNav li .thumbIcon::before {
  background-position: -72px 0;
}
#topNav li .couponIcon::before {
  background-position: -100px 0;
}

.parts {
  padding: 20px 10px;
}

h2.ttl {
  width: 100%;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  overflow: hidden;
}
h2.ttl p {
  width: fit-content;
  position: relative;
  margin: 0 auto 24px;
}
h2.ttl p::before {
  content: "";
  display: block;
  position: absolute;
  left: -216px;
  top: 50%;
  transform: translateY(-50%);
  width: 200px;
  height: 0.5px;
  background-color: #333;
}
h2.ttl p::after {
  content: "";
  display: block;
  position: absolute;
  right: -216px;
  top: 50%;
  transform: translateY(-50%);
  width:  200px;
  height: 0.5px;
  background-color: #333;
}

h2.ttl span {
  width: fit-content;
  display: block;
  padding-left: 28px;
  position: relative;
  margin: 0 auto;
}

h2.ttl span::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  background: url(https://img.travel.rakuten.co.jp/select/favhospitalitygroup/202606/images/icons.svg) no-repeat;
  background-size: auto 24px;
}

h2.ttl span.hotelIcon::before {
  background-position: -24px 0;
}
h2.ttl span.searchIcon::before {
  background-position: -48px 0;
}
h2.ttl span.campaignIcon::before {
  background-position: -72px 0;
}
h2.ttl span.couponIcon::before {
  background-position: -100px 0;
}

#intro{ overflow: hidden;}

#intro .fhgInfo {
  margin:0 auto 24px;
  line-height: 1.5;
}

#intro .fhgInfo span {
  display: block;
}

#intro .fhgIntro {
  width: fit-content;
  text-align: center;
  font-size: 18px;
  margin: 0 auto 16px;
  font-weight: 500;
  position: relative;
  padding: 8px 30px;
  border-radius: 200px;
  background: #fff;
  color: #62A578;
  border: 2px solid transparent;
  background-image: linear-gradient(#fff, #fff), linear-gradient(90deg, #36a4d8, #64a676);
  background-origin: border-box;
  background-clip: padding-box, border-box;
}


#intro .grouplink li {
  text-align: center;
  box-sizing: border-box;
}

#intro .grouplink li a {
  color: #333;
  font-size: 13px;
}


#intro .grouplink li a img {
  padding-bottom: 10px;
  height: 40px;
}



#intro .grouplink li a span {
  display: block;
  text-align: left;
}

#intro .photo_box,#intro .pick_pr{width: 100%;float: none;padding: 0!important;text-align: left;font-size: 14px;}
#intro .photo_box,#intro .pick_pr b {
  display: block;
  margin-bottom: 12px;
  text-align: center;
}
#intro .grouplink .hotelbox .btn li a {
  background-color: #fff!important;
  border: 1px solid #aaa!important;
}


#intro .video {
  margin: 20px auto 0;
  width: 100%;
}
#intro .video .hint {
  text-align: right;
  font-size: 12px;
  margin-top: 10px;
}
#intro .video .videotext {
  font-size: 14px;
  text-align: left;
  padding-top: 40px;
  line-height: 2;
}

.sub {
  display: block;
  /* position: relative; */
  text-align: center;
  width: 100%;
  font-size: 14px;
  margin: 0 auto 24px;
  box-sizing: border-box;
  font-weight: 500;
}


/* .sub::before{
  display: block;
  position: absolute;
  z-index: 9;
  top: -10px;
  left: -40px;
  width: 90px;
  height: 50px;
  content: "";
  background: url(https://img.travel.rakuten.co.jp/select/favhospitalitygroup/202506/images/sub01.png) no-repeat;
  background-size: 100%;
}

.sub::after{
  display: block;
  position: absolute;
  z-index: 9;
  top: -10px;
  right: -40px;
  width: 90px;
  height: 50px;
  content: "";
  background: url(https://img.travel.rakuten.co.jp/select/favhospitalitygroup/202506/images/sub02.png) no-repeat;
  background-size: 100%;
} */




#coupon_bg {
  background-color: #E9EFF2;
  overflow: hidden;
}

#coupon_bg .parts {
  padding: 40px 10px;
}

#coupon_section .coupon_sub {
  text-align: center;
  font-size: 14px;
  margin: 0 10px 24px;
  line-height: 1.8;
}

#coupon_section .coupon_box {
  background-color: #fff;
  padding: 20px 16px;
  margin: 0 10px;
}

#coupon_section #add_cpu img {
  display: block;
  margin: 0 auto;
  max-width: 300px;
  width: 100%;
}

#coupon_section #txt_cpu2 {
  max-width: 300px;
  width: 100%;
  margin: 5px auto 0;
  text-align: right;
  font-size: 12px;
}

#pickup .ttl {
  width: 100%;
  background: var(--Linear, linear-gradient(90deg, #41499A 0%, #8F5E96 25%, #DF7F8B 50%, #E79683 75%, #F5C271 100%));
  border-radius: 200px;
  font-size: 18px;
  padding: 8px 0;
  color: #fff;
  margin: 0 auto 16px;
  font-weight: 500;
  text-align: center;
}

#pickup .hotellist .hotelbox {
background-color: #fff;
margin-top: 25px;
}


#pickup .hotellist .hotelbox div.pick_pr {
  font-size: 14px;
  padding: 0 20px;
}
#pickup .hotellist .hotelbox div.pick_pr b {
  display: block;
  text-align: center;
  font-size: 16px;
  padding: 15px 0;
}

#pickup .hotellist .hotelbox .pick_price{
  font-size: 14px;
  /* border: 1px solid #6ABBD9; */
  border: 1px solid #aaa;
  margin-top: 20px;
  padding: 10px 10px;
  border-radius: 5px;
  box-sizing: border-box;

}

#pickup .hotellist .hotelbox .pick_price a {color:  #333;}
#pickup .hotellist .hotelbox .pick_price p{display: block;}
/* #pickup .hotellist .hotelbox .pick_price p:first-child{margin-bottom: 10px;} */
#pickup .hotellist .hotelbox .pick_price p.plan_price{text-align: center; margin-top: -5px;}
#pickup .hotellist .hotelbox .pick_price p.plan_price span{font-size: 160%; color: #bc0000;}
.pick_price .plan_btn{display: block; text-align: center; font-size: 13px; color: #333; border-radius: 50px; background-color: #fff; border: 1px solid #aaa; margin: 10px 0 0 0; padding: 10px 0;}



#pickup .hotellist .hotelbox .btn,#intro .grouplink .hotelbox .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 20px 0;
}
#pickup .hotellist .hotelbox .btn li,#intro .grouplink .hotelbox .btn li {
  width: 49%;
}
#pickup .hotellist .hotelbox .btn li a,#intro .grouplink .hotelbox .btn li a {
  display: block;
  font-size: 13px;
  text-align: center;
  border-radius: 50px;
  color: #333;
  padding: 10px 0;
  background-color: #E0CCAE;
}
#pickup .hotellist .hotelbox .hotelphoto img {
  width: 100%;
}
#pickup .hotellist .hotelbox .hotelphoto .swiper-button-prev,#intro .swiper-container .swiper-button-prev {
  background-image: url(https://img.travel.rakuten.co.jp/select/favhospitalitygroup/202506/images/prev.png);
  width: 32px;
  height: 32px;
  background-size: 32px 32px;
}
#pickup .hotellist .hotelbox .hotelphoto .swiper-button-next,#intro .swiper-container .swiper-button-next {
  background-image: url(https://img.travel.rakuten.co.jp/select/favhospitalitygroup/202506/images/next.png);
  width: 32px;
  height: 32px;
  background-size: 32px 32px;
}

.coupon__box__holder {
  padding: 0 !important;
}

#hotellist {margin-top: 20px;}

#hotellist .jdsTab {
  padding-top: 20px;
}
#hotellist .jdsTabNav {
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#hotellist .jdsTabNav li {
  text-align: center;
  font-size: 16px;
  border: 1px solid #aaa;
  padding: 8px;
  cursor: pointer;
  width: 31%;
  word-break: break-all;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#hotellist .jdsTabNav li span {
  line-height: 0.5;
}
#hotellist .jdsTabNav li.active {
  background-color: #aaa;
  color: #fff;
}
#hotellist .hotellist .hotelbox {
  padding: 10px;
  border: 1px solid #aaa;
  margin-bottom: 10px;
}
#hotellist .hotellist .hotelbox p {
  font-size: 14px;
  padding-top: 20px;
  text-align: center;
  line-height: 1.5;
  font-weight: 350;
}
#hotellist .hotellist .hotelbox p b {
  font-weight: normal;
  display: block;
  text-align: center;
  font-size: 16px;
  padding: 0 0 15px 0;
  border-left: 1px solid #333;
  border-bottom: 1px solid #333;
  margin-bottom: 16px;
}
#hotellist .hotellist .hotelbox p b em {
  font-size: 20px;
  padding-bottom: 8px;
  display: block;
  font-style: normal;
}
#hotellist .hotellist .hotelbox .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 15px 0;
}
#hotellist .hotellist .hotelbox .btn li {
  width: 49%;
}
#hotellist .hotellist .hotelbox .btn li a {
  display: block;
  font-size: 13px;
  text-align: center;
  border: 1px solid #2b2929;
  border-radius: 50px;
  color: #333;
  padding: 10px 0;
}
#hotellist .hotellist .hotelbox .hotelphoto img {
  width: 100%;
}
#hotellist .hotellist .hotelbox .hotelphoto .swiper-button-prev {
  background-image: url(https://img.travel.rakuten.co.jp/select/favhospitalitygroup/202506/images/prev.png);
  width: 32px;
  height: 32px;
  background-size: 32px 32px;
}
#hotellist .hotellist .hotelbox .hotelphoto .swiper-button-next {
  background-image: url(https://img.travel.rakuten.co.jp/select/favhospitalitygroup/202506/images/next.png);
  width: 32px;
  height: 32px;
  background-size: 32px 32px;
}


.cpLinkwindow {
  margin: 0 auto 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.cpLinkwindow a.arr-green-windowA {
  background-color: #cacaca;
  position: relative;
  border-radius: 5px;
  font-weight: normal;
  margin-right: 10px;
  padding: 5px 6px;
  color: #333333;
  text-decoration: none;
  font-size: 12px;
}

.cpLinkwindow a.arr-green-windowB:after {
  background: url(https://img.travel.rakuten.co.jp/special/sales/template/html/images/Linkwindow.svg) center center no-repeat;
  background-size: auto;
  position: absolute;
  content: "";
  width: 16px;
  height: 16px;
  right: -20px;
  top: 50%;
  margin-top: -8px;
  background-size: 16px;
}



@media screen and (min-width: 318px) and (max-width: 349px) {
  #hotellist .jdsTabNav li{font-size: 13px;}
  .couponOneClick .coupon__button a{text-align: center;}
}


#add_cpu img{display: block; margin: 0 auto; max-width: 300px; width: 100%;}

#txt_cpu1,#txt_cpu1{text-align: center; display: block;}
#txt_cpu1{margin-top: 20px; font-size: 14px; line-height: 150%;;}
#txt_cpu2{max-width: 300px; width: 100%; margin: 5px auto; text-align: right; font-size: 12px;}


#contents{
  position: relative;
}

#contents .pagetop{
  position: fixed;
  top: auto !important;
  left: auto !important;
  right: 0;
  bottom: 0;
  z-index: 0;
  opacity: 0;
}


#contents .pagetop.active {
  z-index: 999;
  opacity: 1;
}


#pickup_txt{display: block; margin: 20px 0 0 0; font-size: 13px;}